---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-metal-aws
name: alpine-3.21.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:08:31.686773'
uploaded: '2025-01-08T19:38:18.049190'
imported: '2025-01-09T00:01:34.823821'
import_id: ami-0ba0ac811d636e908
import_region: us-west-2
signed: '2025-01-09T00:01:42.204791'
published: '2025-01-09T03:06:16.783861'
released: '2025-01-09T00:09:30.408378'
artifacts:
  ap-south-2: ami-0503b9265961b49d9
  ap-south-1: ami-07c92304603ff332b
  eu-south-1: ami-0d36e5217bf74339c
  eu-south-2: ami-02fa81f692f532357
  me-central-1: ami-04c594beb17bc3298
  il-central-1: ami-0b1d6c8bf73bb8089
  ca-central-1: ami-02c73a6bf2ee1a42d
  eu-central-1: ami-027e8371642e388b1
  eu-central-2: ami-0c38552958aa35146
  us-west-1: ami-070972d9606adaa42
  us-west-2: ami-0ba0ac811d636e908
  af-south-1: ami-0f1094131ca1709e7
  eu-north-1: ami-09c4e27a2e88d3b3c
  eu-west-3: ami-033f5e5888c4e085b
  eu-west-2: ami-005c542c2df98e145
  eu-west-1: ami-03c9d2d84acc68c53
  ap-northeast-3: ami-00a3d37ec13ba97f2
  ap-northeast-2: ami-0bab8a0e12098282c
  me-south-1: ami-030c06229fcfea3d0
  ap-northeast-1: ami-09b12aca2849726af
  sa-east-1: ami-08d3cb9aa2b31a87b
  ap-east-1: ami-0a1175d9ba7c1de40
  ap-southeast-1: ami-01570d0332df48659
  ap-southeast-2: ami-039241260fb03c5a8
  ap-southeast-3: ami-05d9ac19c49a82fbf
  ap-southeast-4: ami-0ac05264e4835f4df
  us-east-1: ami-07c6f20f445dbb086
  us-east-2: ami-0644003f7f62cbcb4
metadata_updated: '2025-01-09T03:06:16.799856'
